Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > Non-English Discussions > Deutsches Forum > PocketBook

Notices

Reply
 
Thread Tools Search this Thread
Old 12-20-2013, 07:18 AM   #1
viannalina
Junior Member
viannalina began at the beginning.
 
Posts: 2
Karma: 10
Join Date: Dec 2013
Device: Pocketbook Touch Lux
Pocketbook Touch Lux und installation 'alter' Stimmen

Hallihallo,

ich habe mir unlängst einen Touch Lux bestellt, vor allem wegen der tts-Funktion, und bin nach einem Problem dann über einen Link auf der Pocketbookwebsite dann hier gelandet.

Vielleicht habt ihr ja einen Tip für mich.

Und zwar hatte ich mir das PB bestellt, weil ich nach einem Testbericht gesehen hatte, dass jemand sowohl die neue Stimme (Hans) als auch die alten Stimme zum Vergleich (offensichtlich vom PB Touch) installiert hat, die mir besser gefiel. Nun wollte ich als erste Amtshandlung auch die 'alte' Stimme installieren (nicht, dass ich persönlich was gegen Hans hätte, aber über Geschmack lässt sich ja nun mal streiten )... aber es geht nicht. "Dieses Paket passt nicht zu ihrem Gerät".

Aha...

Geht das nur mit einer älteren Firmware oder geht es überhaupt nicht mehr oder habe ich etwas falsch gemacht?

- Stimme runtergeladen
- auf Pocketbook verschoben
- im Hauptbildschirm als "neues Ereignis" angezeigt
- angetippt, geöffnet... Fehlermeldung

Genau auf die oben beschriebene Art lassen sich die "neuen" Stimmen aber installieren (habsch probiert)

Ansonsten gefällt mir das PB Lux sehr gut, und ich würde es gerne behalten und nicht auf das PB Touch "downgraden" müssen.
viannalina is offline   Reply With Quote
Old 12-20-2013, 07:51 AM   #2
Forkosigan
Wizard
Forkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel is
 
Forkosigan's Avatar
 
Posts: 2,815
Karma: 70030
Join Date: Jun 2009
Location: Dresden
Device: Pocketbook Touch (622)
Quote:
Originally Posted by viannalina View Post
Hallihallo,

ich habe mir unlängst einen Touch Lux bestellt, vor allem wegen der tts-Funktion, und bin nach einem Problem dann über einen Link auf der Pocketbookwebsite dann hier gelandet.

Vielleicht habt ihr ja einen Tip für mich.

Und zwar hatte ich mir das PB bestellt, weil ich nach einem Testbericht gesehen hatte, dass jemand sowohl die neue Stimme (Hans) als auch die alten Stimme zum Vergleich (offensichtlich vom PB Touch) installiert hat, die mir besser gefiel. Nun wollte ich als erste Amtshandlung auch die 'alte' Stimme installieren (nicht, dass ich persönlich was gegen Hans hätte, aber über Geschmack lässt sich ja nun mal streiten )... aber es geht nicht. "Dieses Paket passt nicht zu ihrem Gerät".

Aha...

Geht das nur mit einer älteren Firmware oder geht es überhaupt nicht mehr oder habe ich etwas falsch gemacht?

- Stimme runtergeladen
- auf Pocketbook verschoben
- im Hauptbildschirm als "neues Ereignis" angezeigt
- angetippt, geöffnet... Fehlermeldung

Genau auf die oben beschriebene Art lassen sich die "neuen" Stimmen aber installieren (habsch probiert)

Ansonsten gefällt mir das PB Lux sehr gut, und ich würde es gerne behalten und nicht auf das PB Touch "downgraden" müssen.
SVOX Stimmer funktionieren auf Touch Lux nicht.
Forkosigan is offline   Reply With Quote
 
Advertisement
Old 12-29-2013, 01:41 PM   #3
viannalina
Junior Member
viannalina began at the beginning.
 
Posts: 2
Karma: 10
Join Date: Dec 2013
Device: Pocketbook Touch Lux
Quote:
Originally Posted by Forkosigan View Post
SVOX Stimmer funktionieren auf Touch Lux nicht.

Danke für die Info, ich hatte mich bei der Anschaffung darauf verlassen, dass ich die alten Stimmen installieren kann, weil ich das in diesem Testbericht gelesen hatte. http://michaelsonntag.net/testberich...ook-touch-lux/

Ging das nur bei einer älteren Firmware problemlos?
viannalina is offline   Reply With Quote
Old 12-29-2013, 07:01 PM   #4
Forkosigan
Wizard
Forkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel isForkosigan really knows where his or her towel is
 
Forkosigan's Avatar
 
Posts: 2,815
Karma: 70030
Join Date: Jun 2009
Location: Dresden
Device: Pocketbook Touch (622)
Quote:
Originally Posted by viannalina View Post
Danke für die Info, ich hatte mich bei der Anschaffung darauf verlassen, dass ich die alten Stimmen installieren kann, weil ich das in diesem Testbericht gelesen hatte. http://michaelsonntag.net/testberich...ook-touch-lux/

Ging das nur bei einer älteren Firmware problemlos?
Eigentlich sollte es mit keiner Version funktionieren. Ich selbst habe es nicht getestet.
Forkosigan is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
CoolReader für PocketBook Basic, Touch und Lux faltradl PocketBook 48 09-15-2014 03:10 PM
Pocketbook Touch Lux Fonteinstellung Maddin63 PocketBook 17 01-24-2014 09:08 PM
Pocketbook Touch Lux or Basic Touch in USA? mimosavj PocketBook 13 01-24-2014 08:31 PM
Lesezeichen und Notizen touch lux iku PocketBook 0 11-15-2013 12:00 PM
PocketBook Touch Lux 623 kevin67 PocketBook 7 11-06-2013 02:14 PM


All times are GMT -4. The time now is 12:06 AM.


MobileRead.com is a privately owned, operated and funded community.